<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls1203m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Sales Quotation History (tdsls1203m000)</Title>
	</Header>
	<HelpTopic><AimSection><List><ListIntro>Use this session to:</ListIntro>
				<ListItem>Print sales quotation history</ListItem>
				<ListItem>Delete ranges of sales quotation history (optional)</ListItem>
			</List>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="ltyp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Type of Quotation Lines</Title>
			</Header>
			<FuncDesc>The type of quotation line to be deleted.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rprt.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Report</Title>
			</Header>
			<FuncDesc>If this check box is selected, a report of all deleted sales quotations is generated.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="conf.del"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Confirm Deletion</Title>
			</Header>
			<FuncDesc>If this check box is selected, all sales quotations in the selected range are deleted.</FuncDesc>
			<SimpleSection><Paragraph>If this check box is cleared, sales quotations are not deleted. Do not select this check box if you only want to generate a report.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete</Title>
			</Header>
			<FuncDesc>Click <GUIRef href="/baanerp/td/pur/tdpur1204m000#exec.cont.process" role="formcommand">Delete</GUIRef> to complete the process.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
